Skip to content
fanstatic wrapper for jqgrid integration
JavaScript Python
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
js
CHANGES.txt
LICENSE.txt
README.rst
bootstrap.py
setup.py

README.rst

js.jqgrid

Introduction

This library packages jqgrid for fanstatic.

To include the grid, call

js.jqgrid.jqgrid.need()

then you also need to add a language, for example

js.jqgrid.jqgrid_i18n_en.need()

This requires integration between your web framework and fanstatic, and making sure that the original resources (shipped in the resources directory in js.jqgrid) are published to some URL.

The provided jqgrid code is licenced under MIT and GPL, the integration code uses a BSD Licence.

Something went wrong with that request. Please try again.